Subject: Re: linux-next: manual merge of the acpi tree

From: Len Brown <[email-masked]>
Date: Wed, 25 Jun 2008 15:18:40 -0400 (EDT)

On Wed, 25 Jun 2008, Ingo Molnar wrote:

> 
> * Stephen Rothwell <[email-masked]> wrote:
> 
> > On Wed, 25 Jun 2008 09:15:08 +0200 Ingo Molnar <[email-masked]> wrote:
> > >
> > > I suspect we cannot really eliminate this particular conflict 
> > > because the latter change is a (much welcome!) infrastructure 
> > > cleanup in all things ACPI, the former is an early init 
> > > refactoring/cleanup that depends on a whole lot of other (non-ACPI) 
> > > changes in tip/x86/*. It's too late in .26-rc cycle to push the 
> > > infrastructure cleanup upstream, so i suspect we have to live with 
> > > this conflict for a while.
> > 
> > No problem.  How long can it be until all this is merged in Linus' 
> > tree anyway? :-)
> 
> if Len acks these patches i can do a by-line mini-topic with just these 
> commits and put them into tip/auto-x86-next. It's Len's call though :-)

Ingo,
can you point me tot he patches you'd like me to review/ack?

I don't understand how you propose to void a linux-next merge conflict --
unless you're going to cherry-pick the ACPICA changes into your tree?

thanks,
-Len